@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    color: #222;
    font-size: 12px;
}

body {
    padding: 0!important;
    margin: 0!important;
    background: #005876;
    background-image: url('../img/background.webp');
    background-repeat: repeat-x;
    font-family: open_sansregular, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.betsContainer {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
}

.betsInterface {
    display: inline-block;
    position: relative;
    width: 960px;
    height: auto;
    background: #005d7d;
    text-align: center;
    box-shadow: 0 0 120px -5px #000000;
}

.betsInterface h1 {
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    font-style: italic;
    font-weight: bold;
    height: 46px;
    margin: 0;
    padding: 14px 0 0 40px;
    background: #002835;
    text-align: left;
}

.betsData {
	display: inline-block;
    position: relative;
	width: 98%;
	margin-top: 30px;
}

.betsHeader {
	width: 100%;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
}

th {
	padding-left: 10px;
	padding-bottom: 5px;
}

.betDate {
    width: 160px;	
}

.betType {
    width: 66px;
}

.betGame {
    width: *;
}

.betValue {
    width: 118px;
}

.betGain {
    width: 126px;
}

.betDetail {
    width: 129px;
}

.betsBody {
    width: 100%;    
}

.betItem {
    background: #22aacd; /* Non-CSS3 browsers */
    background-image: -moz-linear-gradient(top, #8db3c5, #005f80); /* OLD Firefox (3.6 to 15) */
    background-image: -ms-linear-gradient(top, #8db3c5, #005f80); /* For pre-releases of IE 10 */
    background-image: -webkit-linear-gradient(top, #8db3c5, #005f80); /* Webkit browsers (Chrome and Safari) */
    background-image: -o-linear-gradient(top, #8db3c5, #005f80); /* OLD Opera (11.1 to 12.0) */
    background-image: linear-gradient(to bottom, #8db3c5, #005f80);
    font-size: 13px;
    text-transform: uppercase;
    color: #ffffff;
    text-align: left;
    overflow: hidden;   
	margin-bottom: 2px;
}

.betItem td {
	border-style: solid;
    border-top-width: 0;
    border-bottom-width: 0;
    border-left-width: 1px;
    border-left-color: #96cde2;
    border-right-width: 1px;
    border-right-color: #479bb6;
	padding: 5px 5px 5px 10px;
}

.betItem.round td {
    background: #cd2246; /* Non-CSS3 browsers */
    background-image: -moz-linear-gradient(top, #c58d9b, #800024); /* OLD Firefox (3.6 to 15) */
    background-image: -ms-linear-gradient(top, #c58d9b, #800024); /* For pre-releases of IE 10 */
    background-image: -webkit-linear-gradient(top, #c58d9b, #800024); /* Webkit browsers (Chrome and Safari) */
    background-image: -o-linear-gradient(top, #c58d9b, #800024); /* OLD Opera (11.1 to 12.0) */
    background-image: linear-gradient(to bottom, #c58d9b, #800024);
}

.betItem td.first {
    border-left-width: 0;
}

.betItem td.last {
    border-right-width: 0;
}

.betItem td.normal {
    color: #90ff6e;
}

.betItem td.bonus {
    color: #ffde00;
}

.betItem td.frb {
    color: #ce068a;
}

.betItem td.betType, .betItem td.betGame, .betItem td.betGain {
    font-weight: bold;
}

.betItem td.betValue {
    /*color: #003b4e;*/
}

.betItem td.betGain {
    background: #7cda05; /* Non-CSS3 browsers */
    background-image: -moz-linear-gradient(top, #9bc17d, #3c7800); /* OLD Firefox (3.6 to 15) */
    background-image: -ms-linear-gradient(top, #9bc17d, #3c7800); /* For pre-releases of IE 10 */
    background-image: -webkit-linear-gradient(top, #9bc17d, #3c7800); /* Webkit browsers (Chrome and Safari) */
    background-image: -o-linear-gradient(top, #9bc17d, #3c7800); /* OLD Opera (11.1 to 12.0) */
    background-image: linear-gradient(to bottom, #9bc17d, #3c7800);
}

/*
.betItem td.betDate :last-child, .betItem td.betType :last-child, .betItem td.betGame :last-child, .betItem td.betValue :last-child, .betItem td.betGain :last-child {
	display: block;
    position: relative;
	top: 3px;
}
*/

.betItem td.betDetail a, .betItem td.betDetail a:visited, .betItem td.betDetail a:link {
	display: block;
	position: relative;
    color: #ffffff;
    text-decoration: none;
    /*
    background: url("../img/replay.webp") 0px 1px;
    background-repeat: no-repeat;
    */
    padding-left: 15px;
    /*text-indent: 10px;*/
    width: 125px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}

.betItem td.betDetail a:hover, .betItem td.betDetail a:visited:hover {
    color: #90ff6e;
}

.betsPanel {display: inline-block;
    position: relative;
	width: 98%;
	text-align: center;	
    height: 30px;
    color: #ffffff;
	margin-top: 20px;	
}

.paginationLabel {
    float: left;
    color: #a4cddb;
    text-transform: uppercase;
}

.paginationItems {
    display: block;
    position: relative;
    float: right;
    top: -7px;
}

.paginationItems a, .paginationItems a:visited {
    color: #adc5ce;
    text-decoration: none;
    font-size: 20px;
}

.paginationItems a:hover {
    color: #90ff6e;
}

#jumpage {
    background: none;
    border-style: solid;
    border-width: 1px;
    border-color: #a4cddb;
    color: #a4cddb;
}

#demoInterfaceContainer {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url('../../../img/blackTrasparent.webp');
    z-index: 100;
}

.demoInterface {
    display: inline-block;
    position: relative;
    width: 900px;
    height: 520px;
    background: none;
    text-align: center;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -450px;
    margin-top: -260px;
}

.demoHeader {
    display: inline-block;
    position: relative;
    width: 900px;
    height: 18px;
    text-align: right;
}

.demoHeader a {
    display: block;
    position: relative;
    width: 11px;
    height: 10px;
    background-image: url('../img/xclose.webp');
    background-repeat: no-repeat;
    margin-right: 5px;
    float: right;
}

.demoBody {
    display: inline-block;
    position: relative;
    width: 900px;
    height: 500px;
    box-shadow: 0 0 120px -5px #000000;
}

@media (max-width: 767px){ /* Extra small devices (phones, less than 768px) */
	.betsInterface {
		width: 100%;
	}
	.betsInterface h1 {
		padding: 14px 0 0 10px;
		padding-top: 50px;
	}
}

@media (max-width: 767px) and (orientation: portrait)  { /* Extra small devices (phones, less than 768px) and portrait orientation  */
	.betsHeader {
		font-size: 10px;	
	}
	.betItem td {
		font-size: 9px;
	}
	.betDate {
		width: 35px;
	}
	.betType {
		width: 30px;
	}
	.betValue {
		width: 30px;
	}
	.betGain {
		width: 30px;
	}
	.betDetail {
		width: 40px;
		text-align: center;
		padding-right: 0 !important;
	}
	.betItem td.betDetail a, .betItem td.betDetail a:visited, .betItem td.betDetail a:link {
		display: inline-block;
		position: relative;
		width: 20px;
		height: 20px;
		text-indent: -10px;
	}
}

@media (max-width: 767px) and (orientation: landscape)  { /* Extra small devices (phones, less than 768px) and landscape orientation  */	
	.betsHeader {		
		font-size: 14px;
	}
	.betItem td {
		font-size: 12px;
	}
	.betDate {
		width: 110px;
	}
	.betType {
		width: 48px;
	}
	.betValue {
		width: 30px;
	}
	.betGain {
		width: 30px;
	}
	.betDetail {
		width: 40px;
		text-align: center;
		padding-right: 0 !important;
	}
	.betItem td.betDetail a, .betItem td.betDetail a:visited, .betItem td.betDetail a:link {
		display: inline-block;
		position: relative;
		width: 20px;
		height: 20px;
		text-indent: -10px;
	}
}

@media (min-width: 768px) and (max-width: 992px) { /* Small devices (tablets, greater or equal than 768px and less than 992px) */
	.betsInterface {
		width: 100%;
	}
	.betsInterface h1 {
		padding: 14px 0 0 10px;
		padding-top: 50px;
	}
}